VLC 3.0.0 Vetinari - problema de reprodução - vídeos.  [Resolvido]

Assuntos relacionados com áudio e vídeo.
Regras do fórum Leia as Regras Gerais do Manjaro Brasil em "Normatividade" e pesquise antes de postar.
Se sua dúvida foi respondida, não esqueça de marcar RESOLVIDO em seus tópicos, botão com a marca verde Imagem

VLC 3.0.0 Vetinari - problema de reprodução - vídeos.

Mensagempor Ricardo Schepp » 16 Mar 2017, 20:34  •  MS 1

Olá,

Desde que atualizei o VLC para 3.0.0 Vetinari ele não reproduz vídeos (inicia e fica paralisado na primeira imagem).
Como procedo?
Obs.: Músicas, está ok.
Avatar do usuário
Ricardo Schepp
Novato

 
Mensagens: 9
Registro: 06 Fev 2017, 21:12
Agradeceu: 4 vez(es)
Agradecido: 0 vez
Distro utilizada: Manjaro
Versão: 17.0.2
Ambiente: XFCE
Repositório: Stable
Habilidade: Intermediate

VLC 3.0.0 Vetinari - problema de reprodução - vídeos.

Mensagempor chmercesmoreira » 16 Mar 2017, 23:07  •  MS 2

Essa versão do VLC que você instalou pelo AUR: https://aur.archlinux.org/packages/vlc-git/ pertence a versão de testes e não é mantida oficialmente pela equipe do Arch/Manjaro, recomendo que você instale a versão oficial do repositório do Arch/Manjaro:
https://www.archlinux.org/packages/extra/x86_64/vlc/
Código: Selecionar todos
sudo pacman -S vlc

A não ser que você realmente queria usar a versão 3.0.
Imagem Imagem

O Conhecimento é Irresistível

Avatar do usuário
chmercesmoreira
Especial

 
Mensagens: 745
Artigos: 1
Registro: 31 Jan 2016, 10:58
Localização: Rio de Janeiro/RJ
Agradeceu: 14 vez(es)
Agradecido: 217 vez(es)
Distro utilizada: Manjaro
Versão: 16.10
Ambiente: KDE
Repositório: Unstable
Habilidade: Intermediate

VLC 3.0.0 Vetinari - problema de reprodução - vídeos.  [Resolvido]

Mensagempor Ricardo Schepp » 16 Mar 2017, 23:36  •  MS 3

Eu tinha o VLC que veio junto com o Manjaro e só atualizei o sistema com o comando
Código: Selecionar todos
sudo pacman -Syyu
e atualizei AUR,
Código: Selecionar todos
yaourt -Syu –devel –aur
pois tenho o Spotify.

Quando atualizei o repositório AUR, veio várias confirmações e coloquei tudo sim, lendo por cima. Não sei se foi isso.

O VLC 3.0.0 foi substituído, más não está abrindo.



VLC media player 2.2.4 Weatherwax (revision 2.2.3-37-g888b7e89)
[00000000008f6078] core libvlc: Executando o VLC com a interface padrão. Use 'cvlc' para usar o VLC sem interface.
[0000000000a3eb18] skins2 interface error: no suitable dialogs provider found (hint: compile the qt4 plugin, and make sure it is loaded properly)
[0000000000a3eb18] skins2 interface error: cannot instantiate qt4 dialogs provider
[0000000000a3eb18] [cli] lua interface: Listening on host "*console".
VLC media player 2.2.4 Weatherwax
Command Line Interface initialized. Type `help' for help.

== Editado em 17 Mar 2017, 00:51 ==

Resolvido com o comando
Código: Selecionar todos
sudo pacman -S qt4
.
Editado pela última vez por Ricardo Schepp em 17 Mar 2017, 00:52, em um total de 4 vezes.
Razão: Mais informações.
Avatar do usuário
Ricardo Schepp
Novato

 
Mensagens: 9
Registro: 06 Fev 2017, 21:12
Agradeceu: 4 vez(es)
Agradecido: 0 vez
Distro utilizada: Manjaro
Versão: 17.0.2
Ambiente: XFCE
Repositório: Stable
Habilidade: Intermediate


Voltar para Áudio e Vídeo



Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 0 visitantes

^ Voltar ao Topo